/*
	Theme Name: Parallax Pro Theme Custom CSS
	Theme URI: http://my.studiopress.com/themes/parallax/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0

	Tags: black, white, blue, green, orange, pink, one-column, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/* Typographical Elements
--------------------------------------------- */
.AvantGardeGothicITCW01Bk { 
	font-family: AvantGardeGothicITCW01Bk;
	font-weight: normal;
	font-style: normal;
}
.nav-primary .wrap {
  max-width: 1000px !important;
}
body {
	background-color: #fff;
	color: #34434d;
  font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;

}
p, a, li {
  margin: 0 0 15px;
  padding: 0;
  font-size: 14px;
}
a {
	color: #e7484c;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.blue {color: #1177a6; }
.orange { color: #f9a01e; }
.red { color: #e7484c; }

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #34434d;
	font-family: AvantGardeGothicITCW01Bk, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
	line-height: 1.2;
	margin: 0 0 20px;
	text-align: left;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 25px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}
/* Buttons
--------------------------------------------- */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #000;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Fira Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 20px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #f04848;
	color: #fff;
}

.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.home-even a.button,
.home-odd a.button {
	background: transparent;
	clear: both;
	font-family: 'Fira Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-top: 20px;
	padding: 15px 25px;
	text-transform: uppercase;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 960px;
}
.site-inner {
  clear: both;
  margin: 0 auto;
}
.parallax-home .site-inner {
  margin-top: 0px;
  max-width: 100%;
  position: relative;
}
.parallax-landing .site-inner {
	margin-top: 100px;
}
.content-sidebar-wrap {
  margin: 175px 0 0;
}
/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 20px;
}
.entry-header:after {
  border-bottom: medium none;
  margin: 0 auto 0;
  padding: 0;
}
.entry-title {
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 26px;
  font-weight: normal;
  text-align: left;
}
.entry-header {
  text-align: center;
  padding: 20px 0 0;
}
.insideContent .entry-title, .about .entry-title, .whoWeAre .entry-title {
  float: left;
  margin: 0 0 20px;
  text-align: left;
}

.insideContent .entry-header {
  width: 65%;
}
.sidebar .entry-title {
	font-size: 24px;
	text-align: left;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #f04848;
}

.widget-title {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
	font-size: 48px;
}

.home-even .widget-title, .home-odd .widget-title {
  color: #34434d;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.2;
  margin: 10px 0;
  text-align: center;
}


/*
images
---------------------------------------------------------------------------------------------------- */

.alignleft.size-full.wp-image-335 {
  margin: 12px 0 0;
}
.alignleft.size-full.wp-image-335:hover {
	opacity: .75;
}
.wp-caption-text {
	font-size: 18px;
	line-height: 1.2;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {
  background-color: #ffffff;
  float: left;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

.site-header .widget-area {
  width: 250px;
  margin-top: -37px;
}
.site-header .textwidget {
  margin-top: 0px;
}

.site-header p {
  color: #34434d;
  font-size: 24px;
  margin: 0 auto;
}
/* Title Area
--------------------------------------------- */
.title-area {
  float: none;
  margin: 15px auto;
  padding: 15px 0 0;
}
.header-full-width .title-area {
	width: 100%;
}
.site-title {
  background: #ffffff;
  font-family: 'Fira Sans',sans-serif;
  font-size: 0;
  font-weight: 400;
  height: 90px;
  letter-spacing: 1px;
  line-height: 1;
  margin: 10px auto;
  text-transform: uppercase;
  width: 300px;
}
.site-title a, .site-title a:hover {
  color: rgba(0, 0, 0, 0);
  font-size: 104px;
}

.header-image .title-area {
	padding: 0;
}

.header-image .site-title > a {
  background-size: contain !important;
  display: block;
  height: 90px;
  max-width: 300px;
  text-indent: -9999px;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* Primary Navigation
--------------------------------------------- */
.nav-primary {
  background-color: #ffffff;
  box-shadow: 0 12px 13px -7px rgba(102, 102, 102, 0.54);
  clear: both;
  float: left;
    margin-bottom: 0;
  position: fixed;
  text-align: center;
  top: 120px;
  width: 100%;
  z-index: 995;
}

.nav-primary .sub-menu {
  background-color: rgba(0, 0, 0, 0);
  margin: 0;
}
/* Responsive Menu
--------------------------------------------- */
.responsive-menu-icon:before {
	color: #e7484c;
  content: "";
  display: inline-block;
  float: right;
  font: 50px/1 "dashicons";
  margin: 0 20px;
  padding: 10px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
  margin: 15px 0 0;
}
.genesis-nav-menu .menu-item {
  margin: 0;
}
.genesis-nav-menu a {
    color: #555;
    display: block;
  font-family: "Fira Sans",sans-serif;
  font-size: 13px;
  margin: 0px;
  padding: 15px 7px 10px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #f04848;
}

.genesis-nav-menu .sub-menu a {
  background: #e7484c;
  color: #FFF;
  width: 200px;
}
.genesis-nav-menu .sub-menu a:hover {
  color: #555555;
}

/*
Slider Area
---------------------------------------------------------------------------------------------------- */
.slider {
  background: url("images/shadow.png") no-repeat scroll center bottom #ffffff;
  height: 406px;
  margin: 165px auto 0;
  position: relative;
  width: 960px;
  z-index: 0;
}
.metaslider {
  position: relative;
  top: 175px;
  z-index: 0;
}
/* Homepage
--------------------------------------------- */

.home-even, .home-odd {
  clear: both;
  font-size: 28px;
  overflow: hidden;
  padding: 0;
  text-align: center;
}
.home-even .widget,
.home-odd .widget {
	margin-bottom: 40px;
}

.home-even p:last-child,
.home-even .widget:last-child,
.home-odd p:last-child,
.home-odd .widget:last-child {
	margin-bottom: 0;
}

.home-odd .featured-content .entry-title a:hover {
	color: #f04848;
}

.home-even p:last-child,
.home-odd p:last-child {
	margin-bottom: 0;
}

.home-even {
	background-color: #fff;
}
.home-section-1,
.home-section-3,
.home-section-5 {
	background: none;
}
.home-odd.home-section-3,
.home-odd.home-section-5,
.home-odd.home-section-7  {
	  background: #e7f1f6;
}
.home-odd.home-section-3 .wrap, .home-odd.home-section-5 .wrap, .home-odd.home-section-7 .wrap {
  background: url("images/shadow.png") no-repeat scroll center 0 #e7f1f6;
  margin: 0 auto;
  padding: 35px 0px 40px;
  width: 100%;
}
.home-even.home-section-2 .wrap, .home-even.home-section-4 .wrap, .home-even.home-section-6 .wrap, .home-even.home-section-8 .wrap {
  background: url("images/shadow.png") no-repeat scroll center 2px #ffffff;
  margin: 0 auto;
  padding: 35px 0 40px;
}
.home-section-3 h3,
.home-section-4 h3,
.home-section-5 h3,
.home-section-6 h3,
.home-section-7 h3,
.home-section-8 h3 {
  color: #34434d;
  font-size: 25px;
  text-align: left;
	font-family: AvantGardeGothicITCW01Bk, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
}
.home-section-3 p,
.home-section-4 p,
.home-section-5 p,
.home-section-6 p,
.home-section-7 p,
.home-section-8 p {
  color: #484747;
  font-size: 14px;
  text-align: left;
  margin: 0 0 5px;
}

/* .home-section-1
--------------------------------------------- */
.home-section-1 .one-third {
  margin: 0 37px 20px 0;
  padding: 0;
  width: 295px;
  height: 270px;
}
.home-section-1 .one-third:hover {
	opacity: .75; 
}
.home-section-1 .one-third:nth-of-type(3) {
  margin: 0 0 0 1px;
}
.home-section-1 .one-third.bottom {
  height: 10px;
  margin: 15px 37px 0 1px;
}
.home-section-1 .one-third.bottom:nth-of-type(6) {
  margin: 15px 0 0 -1px;
}
.home-section-1 .one-third.blue {
  background: none repeat scroll 0 0 #1177a6;
}
.home-section-1 .one-third.orange { 
	background: none repeat scroll 0 0 #f9a01e;
}
.home-section-1 .one-third.red { 
	background: none repeat scroll 0 0 #e7484c; 
}
.home-section-1 .one-third h3 {
  color: #ffffff;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 60px;
  font-weight: 300;
  margin: 0 0 55px;
  padding: 0;
  text-align: center;
}
.home-section-1 .one-third h4 {
  color: #ffffff;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 35px;
  font-weight: 300;
  margin: 0;
  padding: 0 40px 0 0;
  text-align: right;
  text-transform: uppercase;
}
.home-section-1 .one-third h5 {
  color: #ffffff;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 45px;
  font-weight: 300;
  margin: -15px 40px 0 0;
  padding: 0;
  text-align: right;
}

.temperature {
  background: none repeat scroll 0 0 #34434d;
  clear: both;
  margin: 0;
}
.temperature h2 {
  color: #ffffff;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 40px;
  font-weight: normal;
  margin: 0;
  padding: 8px 0 2px;
  text-align: center;
}
/* .home-section-2
--------------------------------------------- */
.home-even.home-section-2 .wrap {
  padding: 35px 0 30px;
}
.home-section-2 .two-thirds { margin: 0; }
.video {
  float: left;
  margin: -5px 0 10px;
  max-width: 375px;
  width: 100%;
}
.takeTest {
  float: right;
}
.working a { 
	color: #484747; 
	font-weight: bold; 
}
.testWheel:hover, .panel2.three > a:hover, .working a:hover {
  opacity: 0.75;
}
.panel2.one {
  float: left;
  font-size: 17px;
  line-height: 1.8;
  text-align: left;
}
.panel2.one > p {
  font-size: 19px;
  font-weight: 400;
}

.panel2.two {
  float: left;
}
.panel2.three {
  float: left;
  font-size: 17px;
  line-height: 1.8;
  text-align: right;
  padding: 6px 0 0;
}
.panel2.three p {
  font-size: 17px;
  line-height: 1.55;
  margin: 0;
}
.panel2.three h3 {
  color: #1177a6;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  text-align: right;
  line-height: 1.25;
}
.home-section-3 .working { float: left; }

/* .home-section-3
--------------------------------------------- */
.home-odd.home-section-3 .wrap {
  padding: 40px 0 20px;
}
.home-section-3 .two-thirds {
  width: 65.812%;
  margin: 0;
}

/* .home-section-4
--------------------------------------------- */
.home-section-4 .two-thirds {
  margin: 0;
  width: 70%;
}
.home-section-4 h3, .home-section-5 h3, .home-section-6 h3, .home-section-7 h3, .home-section-8 h3 { text-align: center; }

.home-section-4 p, .home-section-8 p, .insideContent .jointheCommunity p, .about .jointheCommunity p, .whoWeAre .jointheCommunity p{
  font-size: 19px;
  font-style: italic;
  font-family: AvantGardeGothicITCW01Bk, sans-serif;  
}

/* .home-section-5
--------------------------------------------- */
.home-section-5 .textwidget {
  margin: 20px 0 0;
}
.showCase.alignleft { margin: 0 45px 0 0; }
.showCase.alignleft:nth-of-type(4) { margin: 0; }
.home-section-6 .one-fourth {
  height: 650px;
  margin: 0 38px 0 0;
  width: 202px;
}
/* .home-section-6
--------------------------------------------- */
.home-section-6 h4, .home-section-7 h4 {
  color: #34434d;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-style: italic;
  font-weight: normal;
  margin: 0 0 6px;
  text-align: left;
  line-height: 1.25;
}

/* .home-section-7
--------------------------------------------- */
.home-section-7 .one-third {
  margin: 0 67px 0 0;
  width: 275px;
}
.home-section-7 .one-third:nth-of-type(3) { margin: 0; }
.one-eighth img { margin: -40px 5px 0; }

.working .no-margin.alignleft {
  margin: 0 5px 15px 0;
}

/* .home-section-8
--------------------------------------------- */

.jointheCommunity > h2, .insideContent .jointheCommunity > h2, .about .jointheCommunity > h2, .blogging .bloglinks > h2 {
  color: #34434d;
  font-size: 24px;
  font-weight: 300;
  margin: 15px 0 5px;
  text-align: center;
}
.jointheCommunity .two-thirds.first, .insideContent .jointheCommunity .two-thirds.first, .about .jointheCommunity .two-thirds.first {
  margin: 0;
  width: 70%;
}
.jointheCommunity .one-third.socialMedia, .insideContent .jointheCommunity .one-third.socialMedia, .about .jointheCommunity .one-third.socialMedia {
  float: left;
  margin: 5px 0 0;
  width: 30%;
}
.jointheCommunity a:hover {
	opacity: .75;
}

.socialMediaWidget {
  background: url("images/shadow.png") no-repeat scroll center 2px #ffffff;
  clear: both;
  float: left;
  padding: 15px 0 0;
  width: 100%;
  height: 25px;
}
.jointheCommunity .no-margin.alignleft {
  margin: 0 6px 25px 0;
}

/* Content
--------------------------------------------- */

.full-width-content .content {
  padding: 0px 0 50px;
  width: 100%;
}
.insideContent .widgets_on_page, .about .widgets_on_page {
  clear: left;
  margin: 0;
}
.insideContent .widgets_on_page ul, .insideContent .widgets_on_page ul li, .about .widgets_on_page ul, .about .widgets_on_page ul li,
.whoWeAre .widgets_on_page ul, .whoWeAre .widgets_on_page ul li {
  margin: 0;
}
.coachingWrap {
  background: url("images/shadow.png") no-repeat scroll center top #e7f1f6;
  float: left;
  padding: 20px 0 20px 15px;
  width: 100%;
}
.coachingWrap .two-thirds {
  margin-left: 0;
  width: 60%;
}
.coachingWrap img {
  margin: 0 10px 0 0;
}
.two-thirds.first.insideContent {
  padding: 0 15px;
  width: 60%;
}
.insideContent .video {
  float: right;
  margin: -55px 0 20px;
  max-width: 320px;
}
.insideContent h2  { 
  font-size: 20px;
  font-family: AvantGardeGothicITCW01Bk,sans-serif; 
  color: #1177a6;
  font-weight: normal;
}
.insidePanel h3 {
  color: #34434d;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin: 0 0 10px;
}

.insideContent .one-third {
  width: 30.5%;
}
.whoWeAre .one-third {
  width: 30.5%;
  margin: -20px 0 0 60px;
  float: left;
}

.insideContent .one-third > p {
  float: left;
}
.takeTestButton {
  background: url("http://getitrightonline.com.au/wp-content/uploads/2014/08/Click-the-Wheel.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #34434d;
  float: left;
  height: 68px;
  line-height: 1.25;
  padding: 11px 0 0 65px;
  width: 295px;
	font-family: AvantGardeGothicITCW01Bk,sans-serif;
}
.takeTestButton:hover {
  color: #f04848;
}
.insideContent .two-thirds.first {
  padding: 0;
  width: 63%;
  margin: -10px 0 0;
}
.one-third.book {
  background: none repeat scroll 0 0 #ffffff;
  box-shadow: 0 9px 10px 0 #aaaaaa;
  float: right;
  margin: -20px 0 0;
  padding: 20px 10px;
  width: 34%;
  font-size: 14px;
  color: #34434d;
}
.aboutSandy.alignleft.wp-image-296.size-full {
  margin: 20px 15px 0 0;
}
.bloglinks {
  float: right;
  padding: 0;
  width: 300px;
}
.blogging .bloglinks {
  width: 100%;
}
/*.insideContent.whoWeAre .bloglinks {
  float: right;
  margin: -15px 0 0;
  width: 95%;
}*/
/*.bloglinks > h4 {
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 24px;
  font-weight: normal;
  margin: 20px 0 10px;
}*/
.one-third .bloglinks  h4, .whoWeAre .bloglinks h4 , .blogging .bloglinks h4 {
  color: #34434d;
  float: left;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: normal;
  line-height: 1.25;
  margin: 5px 0;
  text-align: left;
  width:100%;
}


.coaching.blogging h3 {
  margin: 20px 0 ;
}
.coaching.blogging h4 {
  padding:  0 0 10px;
}
.coachingWrap h2 {
  margin: 10px 0;
}
.about img.alignleft {
  margin: -4px 0 0;
}
.supercharge a.alignleft, img.alignleft, .wp-caption.alignleft {
  margin: 10px 0;
}
.supercharge h4 {
  font-size: 18px;
  margin: 0 0 5px;
}
.alignleft.size-full.wp-image-334:hover {
  opacity: 0.75;
}
.quote > p {
  font-size: 12px;
  color: #1177a6;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #f04848;
	clear: both;
	font-size: 24px;
	padding: 100px 0;
	text-align: center;
}

.footer-widgets,
.footer-widgets a:hover {
	color: #fff !important;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
  background: url("images/shadow.png") no-repeat scroll center top #e7f1f6;
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  text-align: left;
}
 .site-footer p {
  color: #484747;
}
.site-footer a { color: #f04848; }
.site-footer a:hover { color: #484747; }

.site-footer p {
  clear: both;
  font-family: "Fira Sans",sans-serif;
  font-size: 14px;
  letter-spacing: inherit;
  margin-bottom: 10px;
  text-transform: inherit;
}
.site-footer .gwfoot-footer-one-one-third {
  float: left;
  padding: 5px 0 0 5px;
  width: 65%;
}
.site-footer .gwfoot-footer-two-two-thirds {
  float: right;
  padding: 5px 0 0 5px;
  width: 34%;
}
.sandy {
  background: none repeat scroll 0 0 #fff;
  box-shadow: 0 9px 16px 0 #aaa;
  padding: 15px;
}
.sandy h3, #gwfoot-footer-two-area h3 {
  color: #484747;
  float: left;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 25px;
  font-weight: normal;
  margin: 14px 0 0;
  padding: 0;
}
#gwfoot-footer-two-area h3 {   margin: 28px 0 0; }

.sandy h4 {
  float: right;
  font-family: AvantGardeGothicITCW01Bk,sans-serif;
  font-size: 17px;
  font-weight: normal;
  padding: 0;
  margin: 20px 0 0;
  position: relative;
}
.sandy a:hover {
  opacity: 0.75;
}
.site-footer .no-margin.alignleft {
  margin: -5px 0 0 5px;
}
.site-footer .readMore {
  color: #e7484c;
  font-size: 15px;
}


/* -------------------------------------------------------------------------------------------------

Media Queries

---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 961px) {
/*---------------------------------------------------------------------------------------------------- */
.site-header {
height: 100px;
}
.title-area {
padding: 5px 0 ;
}
.site-title {
  background: url("images/logo.jpg") no-repeat scroll center center #ffffff;
  background-size: contain;
    -webkit-background-size: contain;  
  margin: 0;
  max-height: 90px;
  max-width: 300px;
  min-height: 50px;
  width: 100%;
}
.site-header .widget-area {
  margin: 0 auto;
  float: none;
}
header .wrap {
  width: 50%;
}
.nav-primary {
  padding: 0;
  top: 80px;
}
.nav-primary .wrap {
float: left;
padding: 0;
width: 100%;
}
.responsive-menu-icon:before {
  margin: 0 20px -10px;
  padding: 10px;
}
.genesis-nav-menu.responsive-menu {
display: none;
}
.genesis-nav-menu.responsive-menu .menu-item,
.responsive-menu-icon {
display: block;
}
.genesis-nav-menu.responsive-menu .menu-item:hover {
position: static;
}
.menu.genesis-nav-menu.menu-primary.responsive-menu {
background: none repeat scroll 0 0 #e7484c;
}
.genesis-nav-menu .sub-menu {
  width: 100%;
}
.genesis-nav-menu .menu-item {
text-align: left;
border-bottom: 1px solid;
}
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
color: #cccccc;
}
.genesis-nav-menu a {
color: #ffffff;
font-size: 20px;
}
.parallax-home .site-inner {
  margin-top: 140px;
}
.site-inner {
clear: both;
margin: 150px 0 0;
padding: 0 10px 10px;
}
.home-section-1 .one-third {
height: 165px;
margin: 0 auto 20px;
padding: 0;
width: 100%;
}
.home-section-1 .one-third h3 {
font-size: 50px;
margin: 25px 0 0px;
}
.home-section-1 .one-third h4 {
font-size: 30px;
}
.home-section-1 .one-third h5 {
  font-size: 35px;
  margin: -10px 40px 0 0;
}
.home-section-1 .one-third.bottom { display: none; }
.home-section-1 .temperature {
margin: 20px 0;
float: left;
width: 100%;
}
.home-section-1 .temperature h2 {
font-size: 30px;
margin: 5px 0 -3px;
padding: 10px 0;
}
#black-studio-tinymce-8 p { text-align: center; }
.showCase.alignleft {
  float: none;
  margin: 0 5px 0;
}
.socialMedia .no-margin.alignleft {
  margin: 0 0 5px;
}
.site-footer .no-margin.alignleft {
  margin: 0;
}
.panel2.one { width: 25%; }
.panel2.two { width: 40%; }
.panel2.three { width: 35%; }
.home-odd.home-section-3 .wrap, .home-odd.home-section-5 .wrap, .home-odd.home-section-7 .wrap {
background: url("images/shadow2.png") repeat-x scroll center top #e7f1f6;
padding: 40px 20px;
}
.home-even.home-section-2 .wrap, .home-even.home-section-4 .wrap, .home-even.home-section-6 .wrap, .home-even.home-section-8 .wrap {
background: url("images/shadow2.png") repeat-x scroll center top #fff;
padding: 40px 20px;
}
.home-section-3 .two-thirds {
margin: 0;
width: 100%;
}
.home-section-3 .one-third {
  float: none;
  margin: 0 auto;
  width: 60%;
}
.home-section-3 .one-third h3 {
  position: relative;
  top: 10px;
}
.home-section-7 img {
margin: 0 10px 0 0;
}

.one-eighth img { margin: 0px 5px 0; }
.home-section-6 .one-fourth {
  margin: 0 auto 30px;
  width: 100%;
  height: auto;
}
.home-section-7 .one-third {
margin: 0 0 10px;
width: 100%;
}
.site-footer .gwfoot-footer-one-one-third, .site-footer .gwfoot-footer-two-two-thirds { width: 100%; }


.insideContent .two-thirds.first, .insideContent .one-third {
  width: 100%;
  float: left;
  margin: 0;
}

.one-third.book {
clear: both;
float: left;
margin: 39px 5%;
padding: 10px;
width: 90%;
}

.video {
margin: -30px auto 0;
max-width: 600px;
}

.takeTest {
float: left;
width: 100%;
}
.panel2.one p, .panel2.three p {  line-height: 1.25; }
.home-section-7 .one-third h4 {
margin: -40px 0 0;
}
.slider {
display: none;
}
.coaching .video, .coaching2 .one-third.video {
float: left;
margin: -5px 0 20px;
}
.two-thirds.first.coaching {
width: 100%;
}
.socialMediaWidget {
  height: auto;
}

.jointheCommunity .one-third.socialMedia, .insideContent .jointheCommunity .one-third.socialMedia,
.jointheCommunity .two-thirds.first, .insideContent .jointheCommunity .two-thirds.first {
  width: 100%;
}
.socialMedia .no-margin.alignleft {
  margin: 0 5px 5px 0;
}
.jointheCommunity .two-thirds.first > p {
  font-size: 14px;
  float: left;
}
.supercharge a.alignleft, img.alignleft, .wp-caption.alignleft {
  margin: 0 10px 1px 0;
}

}
/*---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 480px) {
/*---------------------------------------------------------------------------------------------------- */
  .site-header p {
    font-size: 20px;
    text-align: left;
  }
/*---------------------------------------------------------------------------------------------------- */
}
/*---------------------------------------------------------------------------------------------------- */
.home .metaslider {
  display: none !important;
}
.page-id-619 .metaslider {
  display: none !important;
}